// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';
$fa-font-path:        "../webfonts";
// Bootstrap
@import '~bootstrap/scss/bootstrap';
@import '~admin-lte/dist/css/adminlte.css';
// fontawesome
@import "~@fortawesome/fontawesome-free/scss/fontawesome.scss";
@import "~@fortawesome/fontawesome-free/scss/solid.scss";
@import "~@fortawesome/fontawesome-free/scss/brands.scss";


.router-link-exact-active{
	background-color: #3f51b5;
	color: #fff !important;
}
@media print{
	
	.nav.nav-tabs li:not(.active){
		display: none;
	}
	.invoice{
		padding: 10px 20px;
	}
	.invoice{
		background-position: center center;
		background-repeat: no-repeat;;
	}
	.table-responsive table{
		background-color: transparent !important;
	}
}
@page{
	margin:0;
}